package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.Brand;
import com.ruoyi.benyun.entity.vo.BrandVo;
import com.github.pagehelper.PageInfo;

public interface BrandRecycleService {
    public PageInfo<Brand> list(BrandVo brandVo);

    void deleteBrand(String brandId);

    void recoverBrand(String brandId);
}
